.footer-main {
    border: 0;
    background-color: $sysea-footer-background-color;
    color: $sysea-footer-font-color;

    .footer-column {
        border-bottom: 0;
    }

    .footer-column-headline,
    .footer-link,
    .footer-contact-hotline {
        color: $sysea-footer-font-color;

        a {
            color: $sysea-footer-font-color;
        }
    }

    .footer-column-content-inner {
        ul {
            margin-bottom: 0;
        }
    }

    .footer-contact-hotline a {
        font-size: inherit;
    }

    .footer-link-item {
        padding: .125rem 0;
    }

    .footer-logos {
        padding: 0;
        justify-content: start;
    }

    .footer-logo-image {
        max-height: 25px;
        max-width: 90px;
    }

    .sysea--footer-badges {
        width: 100%;
        height: 100%;
        align-items: center;
        display: flex;
        justify-content: start;
        flex-wrap: wrap;

        .sysea--footer-badge-item {
            display: inline-block;
            margin-right: 1.5rem;
            margin-bottom: 1rem;
        }

        .sysea--footer-badge-img {
            max-width: 60px;
            margin-right: 1.5rem;
            margin-bottom: 1rem;
        }
    }

    .sysea--social-media {
          margin: 2rem 0;

          .sysea--social-media-item {
                display: inline-block;
                > img {
                    width: 100%;
                    max-width: 20px;
                    max-height: 20px;
                }
                &:not(:last-of-type) {
                    margin-right: 1rem;
                }
            }
    }

    .footer-vat {
        width: 100%;
        max-width: 500px;
        text-align: center;
        margin: 0 auto;
        line-height: 1.4;
        font-size: .75rem;

        a {
            color: inherit;
        }
    }

    .footer-bottom {
        background-color: $sysea-footer-background-color;
    }
}

@include media-breakpoint-up(md) {
    .footer-column-headline {
        padding: 6rem 0 1rem 0;
    }
}

@include media-breakpoint-down(sm) {
    .footer-main {
        font-size: .85rem;

        .footer-column {
            &:not(:first-of-type) {
                .footer-column-headline {
                    border-top: 1px solid $border-color;
                }
            }
        }

        .footer-column-headline {
            padding: .75rem 0;
            align-items: center;
            font-size: .85rem;

            .icon {
                width: 15px;
                height: 15px;
                color: $sysea-footer-font-color;
            }
        }

        .footer-column-content-inner {
            padding: .25rem 0 1rem;
        }

        .footer-bottom {
            padding-top: 0;
        }
    }
}